{

	//黑幕测试脚本

    "AbilityName" : "TestPlayer_Ability_Tianheng_62",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type" : "MoleMole.ApplyBlackScreenAction",

            "Duration" : 0.5,

            "FadeCurve" : "Default_ClampAuto",

        },

    ],

}